# Giant Sea Horse
>*Large beast, unaligned*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 16 (3d10)
>- **Speed** 0 ft., swim 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|12 (+1)|15 (+2)|11 (+0)|2 (-4)|12 (+1)|5 (-3)|
>___
>- **Senses** passive Perception 11
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Charge.*** If the sea horse moves at least 20 feet straight toward a target and then hits it with a ram attack on the same turn, the target takes an extra 7 (2d6) bludgeoning damage. If the target is a creature, it must succeed on a DC 11 Strength saving throw or be knocked prone.  
>
>***Water Breathing.*** The sea horse can breathe only underwater.  
>
>### Actions
>***Ram.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 4 (1d6 + 1) bludgeoning damage.

## Giant Sea Horse

Like their smaller kin, giant sea horses are shy, colorful fish with elongated bodies and curled tails. Aquatic elves train them as mounts.